%*************************************************************%
  %*                                                           *%
  %*     Prepared by Gerald Banon                              *%
  %*     Instituto Nacional de Pesquisas Espaciais (INPE)      *% 
  %*     Copyright 2008  MCT/INPE                             *%
  %*     All rights reserved.                                  *%
  %*     2008-02-20                                            *%
  %*                                                           *%
  %*************************************************************%
  
\NeedsTeXFormat{LaTeX2e} 
\LoadClassWithOptions{article}

\def\line#1{\centerline{#1\hfill}}	% allow using \line in LaTeX with another meaning
\newcommand{\revisionbar}[1]{\vspace{6pt}\line{\hskip -8pt\vrule\hskip 8pt\hfil\vbox{#1}}\vspace{3pt}}

\AtBeginDocument{%
	\@ifpackageloaded{hyperref}{%
		\@ifpackageloaded{color}{}{%
			\RequirePackage{color}% needed to define darkblue color for urlcolor
		}
		\definecolor{darkblue}{rgb}{0,0,0.5}% need color package
		\hypersetup{%
			plainpages=false,
			bookmarksopen=true,
			bookmarksopenlevel=1,
			pdfstartview=FitV,
			bookmarksnumbered=false,
			linktocpage=true,
			colorlinks=true,
			urlcolor=darkblue,
			linkcolor=darkblue,
			filecolor=darkblue,
			citecolor=darkblue
		}
	}{}%
}
